<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'pl', version '2.7'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Dodaj nową kohortę';
$string['anycohort'] = 'Dowolny';
$string['assign'] = 'Przypisz';
$string['assignto'] = 'Członkowie kohorty \'{$a}';
$string['backtocohorts'] = 'Powrót do kohort';
$string['bulkadd'] = 'Dodaj do kohorty';
$string['bulknocohort'] = 'Nie znaleziono dostępnych kohort';
$string['cohort'] = 'Kohorta';
$string['cohort:assign'] = 'Przypisz uczestników kohorty';
$string['cohort:manage'] = 'Zarządzaj kohortami';
$string['cohort:view'] = 'Użyj i pokaż członków kohorty';
$string['cohorts'] = 'Kohorty';
$string['cohortsin'] = '{$a}: dostępne kohorty';
$string['component'] = 'Źródło';
$string['currentusers'] = 'Bieżący użytkownicy';
$string['currentusersmatching'] = 'Obecnie pasujący użytkownicy';
$string['delcohort'] = 'Usuń kohortę';
$string['delconfirm'] = 'Czy na pewno chcesz usunąć kohortę \'{$a}\'?';
$string['description'] = 'Opis';
$string['duplicateidnumber'] = 'Kohorta z takim identyfikatorem już istnieje';
$string['editcohort'] = 'Edytuj kohortę';
$string['eventcohortcreated'] = 'Utworzono kohortę';
$string['eventcohortdeleted'] = 'Kohorta usunięta';
$string['eventcohortmemberadded'] = 'Użytkownik dodany do kohorty';
$string['eventcohortmemberremoved'] = 'Użytkownik usunięty z kohorty';
$string['eventcohortupdated'] = 'Kohorta zaktualizowana';
$string['external'] = 'Zewnętrzna kohorta';
$string['idnumber'] = 'Identyfikator kohorty';
$string['memberscount'] = 'Rozmiar kohorty';
$string['name'] = 'Nazwa';
$string['nocomponent'] = 'Utworzony manualnie';
$string['potusers'] = 'Potencjalni użytkownicy';
$string['potusersmatching'] = 'Potencjalne pasujący użytkownicy';
$string['removeuserwarning'] = 'Usunięcie użytkowników z kohorty może powodować wypisanie studentów z wielu kursów, obejmując usunięcie ustawień użytkownika, ocen, przynależności do grup oraz innych ustawień.';
$string['search'] = 'Szukaj';
$string['searchcohort'] = 'Przeszukaj kohorty';
$string['selectfromcohort'] = 'Wybierz członków z kohorty';
$string['unknowncohort'] = 'Nieznana kohorta ({$a})!';
$string['useradded'] = 'Użytkownik dodany do kohorty "{$a}"';
