<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'congrea', language 'pl', version '2.7'.
 *
 * @package     congrea
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audio'] = 'Dźwięk';
$string['audio_help'] = 'Jeśli ta opcja jest włączona, domyślnie dźwięk wszystkich uczniów będzie włączony.';
$string['audiotest'] = 'Test dźwieku';
$string['closenotset'] = 'Musisz określić czas zamknięcia.';
$string['closesameopen'] = 'Czas otwarcia i zamknięcia sesji nie powinien być taki sam';
$string['closetime'] = 'Sesje zamknięte';
$string['congrea:playrecording'] = 'Odtwórz nagranie';
$string['congreaname'] = 'Nazwa Congrea';
$string['congreaname_help'] = 'Jest to sala lekcyjna online w czasie rzeczywistym, która umożliwia wzajemną interakcję i zapewnia asynchroniczne narzędzia komunikacji, takie jak tablica, czat i udostępnianie ekranu.';
$string['disableAudio'] = 'Wyłączony dźwięk';
$string['disablespeaker'] = 'Wyciszenie';
$string['downloadsession'] = 'Poczekaj, aż nagranie zostanie pobrane.';
$string['joinroom'] = 'Dołącz do wirtualnej klasy';
$string['modulename_help'] = 'Użyj modułu Congrea do nauki online w czasie rzeczywistym. Moduł Congrea umożliwia uczestnictwo w synchronicznym uczeniu się, co oznacza, że prowadzący i uczestnicy są zalogowani do wirtualnego środowiska uczenia się i jednocześnie wchodzą w interakcje. Moduł zapewnia uczestnikom asynchroniczne narzędzia do komunikacji, takie jak tablica i funkcje czatu';
$string['opentime'] = 'Otwarte sesje';
$string['selectcolor'] = 'Wybierz kolor';
$string['selectcolor_help'] = 'Wybierz własny kolor dla swojej sali';
$string['selectteacher'] = 'Wybierz prowadzącego';
$string['sessionendmsg'] = 'Sesja została zamknięta. Możesz teraz zamknąć przeglądarkę.';
$string['sessionsschedule'] = 'Harmonogram sesji';
$string['teachername'] = 'Nauczyciel : {$a->firstname} {$a->lastname}';
$string['totalprogress'] = 'Całkowity postęp';
$string['tpAudioTest'] = 'Test dźwięku';
$string['uploadedsessionOk'] = 'Naciśnij "OK" aby rozpocząć nową sesję.';
$string['uploadrecordedfile'] = 'Prześlij nagrany plik';
$string['uploadsession'] = 'Poczekaj na zakończenie przetwarzania.';
$string['waitmsgconnect'] = 'Proszę poczekaj chwilę. Aplikacja próbuje się połączyć .';
