<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'pl', version '2.7'.
 *
 * @package     gradereport_history
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Wszystkie elementy';
$string['allgraders'] = 'Wszyscy prowadzący';
$string['datefrom'] = 'Data początkowa';
$string['datetime'] = 'Data i godzina';
$string['excluded'] = 'Wykluczone z obliczeń';
$string['feedbacktext'] = 'Tekst informacji zwrotnej';
$string['finishselectingusers'] = 'Zakończ wybieranie użytkowników';
$string['gradenew'] = 'Zmieniona ocena';
$string['gradeold'] = 'Pierwotna ocena';
$string['grader'] = 'Prowadzący';
$string['history:view'] = 'Wyświetl historię oceniania';
$string['historyperpage'] = 'Wpisów historii na stronę';
$string['historyperpage_help'] = 'To ustawienie określa liczbę zapisów historycznych wyświetlanych na stronie w raporcie.';
$string['pluginname'] = 'Historia oceniania';
$string['preferences'] = 'Właściwości historii oceniania';
$string['revisedonly'] = 'Tylko zmienione oceny';
$string['selectedusers'] = 'Wybrani użytkownicy';
$string['selectuser'] = 'Wybierz użytkownika';
$string['source'] = 'Źródło';
$string['useractivitygrade'] = '{$a} ocena';
