<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jitsi', language 'pl', version '2.7'.
 *
 * @package     jitsi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['access'] = 'Wejdź';
$string['accessto'] = 'Dostęp do {$a}. Wprowadź nazwę, która ma być wyświetlana.';
$string['accesstotitle'] = 'Dostęp do {$a}';
$string['accesstowithlogin'] = 'Dostęp do {$a}.';
$string['account'] = 'Konto';
$string['accountconnected'] = 'Konto zostało pomyślnie połączone i <b>w użyciu</b>.';
$string['accountinsufficientprivileges'] = 'Skonfigurowane konto przesyłania strumieniowego ma niewystarczające uprawnienia. Skontaktuj się z administratorem.';
$string['addaccount'] = 'Dodaj konto';
$string['alias'] = 'Alias';
$string['allow'] = 'Rozpocznij wideokonferencję';
$string['appaccessinfo'] = 'Jeśli chcesz dołączyć do spotkania za pomocą urządzenia mobilnego, potrzebujesz aplikacji mobilnej Jitsi Meet.';
$string['appid'] = 'App_ID';
$string['appidex'] = 'App ID dla konfiguracji tokenów';
$string['appinstalledtext'] = 'Jeśli masz już aplikację:';
$string['appnotinstalledtext'] = 'Jeśli nie masz jeszcze aplikacji:';
$string['attendeesreport'] = 'Raport uczestników';
$string['buttondownloadapp'] = 'Pobierz aplikację';
$string['buttonopeninbrowser'] = 'Otwórz w przeglądarce';
$string['buttonopenwithapp'] = 'Dołącz do tego spotkania za pomocą aplikacji';
$string['calendarstart'] = 'Rozpoczęto wideokonferencję \'{$a}\'';
$string['deletetooltip'] = 'Usuń';
$string['desktopaccessinfo'] = 'Jeśli chcesz dołączyć do spotkania, kliknij poniższy przycisk, aby otworzyć Jitsi w przeglądarce.';
$string['domain'] = 'Domena';
$string['editrecordname'] = 'Edytuj nazwę nagrania';
$string['errordeleting'] = 'Błąd podczas usuwania';
$string['finish'] = 'Sesja dobiegła końca.';
$string['finishandreturn'] = 'Zakończenie i powrót';
$string['finishinvitation'] = 'Link z zaproszeniem wygaśnie:';
$string['hasentered'] = 'wszedł na twoją prywatną sesję Jitsi';
$string['help'] = 'Pomoc';
$string['identification'] = 'ID Użytkownika';
$string['identificationex'] = 'ID wyświetlane w trakcie sesji';
$string['instruction'] = 'Wciśnij przycisk aby wejść';
$string['invitations'] = 'Zaproszenia';
$string['invitationsnotactivated'] = 'Zaproszenia nie są aktywowane';
$string['invitebutton'] = 'Opcje zaproszenia';
$string['jitsi'] = 'Jitsi';
$string['jitsi:addinstance'] = 'Dodaj nowe jitsi';
$string['jitsi:createlink'] = 'Utwórz link, aby zaprosić na sesję';
$string['jitsi:hide'] = 'Ukryj nagrania';
$string['jitsi:moderation'] = 'Moderacja Jitsi';
$string['jitsi:record'] = 'Nagraj sesję';
$string['jitsi:sharedesktop'] = 'Udostępnij pulpit';
$string['jitsi:view'] = 'Zobacz jitsi';
$string['jitsi:viewusersonsession'] = 'Dostęp do raportów uczestników';
$string['jitsiinterface'] = 'Interfejs Jitsi';
$string['jitsiname'] = 'Nazwa sesji';
$string['messageprovider:onprivatesession'] = 'Użytkownik na sesji prywatnej';
$string['minpretime'] = 'Czas dostępu (przed rozpoczęciem sesji)';
$string['minutesconnected'] = 'Masz połączenie od {$a} minut';
$string['modulename'] = 'Jitsi';
$string['modulename_help'] = 'Użyj modułu jitsi do wideokonferencji';
$string['modulenameplural'] = 'Jitsi';
$string['myprivatesession'] = 'Moja prywatna sesja';
$string['nameandsurname'] = 'Imię + Nazwisko';
$string['newvaluefor'] = 'Nowa wartość dla';
$string['noinviteaccess'] = 'Dostęp gości jest obecnie niedozwolony.';
$string['notloggedin'] = 'Wymagane poświadczenia konta';
$string['noviewpermission'] = 'Nie masz uprawnień, by zobaczyć tę sesję jitsi.';
$string['participantspane'] = 'Panel uczestników';
$string['participatingsession'] = 'Udział w sesji';
$string['password'] = 'Hasło';
$string['pluginadministration'] = 'Administracja Jitsi';
$string['pluginname'] = 'Jitsi';
$string['privacy:metadata:jitsi'] = 'By zintegrować się z sesją jitsi, dane użytkownika muszą być wymienione z usługą';
$string['privacy:metadata:jitsi:avatar'] = 'Awatar został przesłany z moodle i jest widoczny dla innych użytkowników sesji jitsi';
$string['privacy:metadata:jitsi:username'] = 'Nazwa użytkownika została przesłana z moodle i jest widoczna dla innych użytkowników sesji jitsi';
$string['privatesession'] = '{$a} - sesja prywatna';
$string['privatesessiondisabled'] = 'Sesje prywatne są wyłączone';
$string['privatesessions'] = 'Prywatne sesje';
$string['privatesessionsex'] = 'Dodaj prywatną sesję do profilu użytkownika';
$string['raisehand'] = 'Przycisk podniesienia ręki';
$string['record'] = 'Opcje nagrywania';
$string['records'] = 'Nagrania';
$string['separator'] = 'Separator';
$string['separatorex'] = 'Definiowanie znaku oddzielającego nazwę sesji';
$string['sessionnamefields'] = 'Pola z nazwami sesji';
$string['sessionnamefieldsex'] = 'Pola definiujące nazwę sesji';
$string['sharetoinvite'] = 'Udostępnij ten link, aby zaprosić kogoś na sesję';
$string['showavatars'] = 'Pokaż awatary w Jitsi';
$string['showavatarsex'] = 'Pokaż awatar użytkownika w Jitsi. Jeśli użytkownik nie ma zdjęcia profilowego, załaduje domyślne zdjęcie profilowe z Moodle zamiast inicjałów, które Jitsi pokaże, gdy żaden obraz nie jest ustawiony.';
$string['simultaneouscameras'] = 'Jednoczesne kamery';
$string['streamingandrecording'] = 'Streaming i nagrywanie';
$string['streamingconfig'] = 'Konfiguracja streamingu';
$string['streamingconfigex'] = 'Streaming w YouTube. W przypadku metody integracji musisz dodać następujący adres URL do autoryzowanych identyfikatorów URI przekierowania \'{$a}\' w konsoli Google api.';
$string['tokennconfig'] = 'Konfiguracja tokena';
$string['updated'] = 'Zaktualizowano';
$string['usercall'] = '{$a} dzwoni w prywatnej sesji Jitsi';
$string['userenter'] = '{$a} jest na Jitsi';
$string['username'] = 'Nazwa użytkownika';
$string['warningprivate'] = 'Jeśli uzyskasz dostęp, {$a} zostanie ostrzeżony w powiadomieniu.';
$string['watermarklink'] = 'Łącze do znaku wodnego';
$string['watermarklinkex'] = 'Łącze do znaku wodnego';
$string['youtubebutton'] = 'Opcja udostępniania YouTube';
